;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Danfong Hsieh
; TranslationAuthorWebsite: zhtwnet.com
; Version: 3.71.195
; Update: 2015-06-11
;
[Translation]
LangCode=0404|1404|0c04
ReadHabit=Left-to-right
LanguageName=CHT
DefaultFont=新細明體
DefaultFontSize=9
DefaultCharset=Big5_CHARSET
Information=確認
Warning=警告
Error=錯誤
Confirm=確認
pmCheckMsg=自動檢查新聞
pmforum=官方論壇
pmHelp=線上說明
pmContact=與我們連絡
pmHome=首頁
pmCheckNew=檢查更新
pmLang=語言
pmAbout=關於我們
pmRestore=復原這個項目
pmselectall=全選
pmselectnone=全不選
pmselectinvert=反相選取
FrmFRMain.lblTree.caption=檔案目錄
FrmFRMain.btnlikeit.caption=讚
FrmFRMain.btnfeedback.caption=建議與反餽
FrmFRMain.btnsearch.caption=掃瞄
FrmFRMain.btnrestore.caption=復原
FrmFRMain.btnsearchcancel.caption=取消
FrmFRMain.btnemail.hint=與朋友分享 Wise Data Recovery
FrmFRMain.btnfacebook.hint=在 WiseCleaner 的 Facebook 上按讚
FrmFRMain.btntwitter.hint=在 Twitter 上分享 Wise Data Recovery
;
; About
;
FrmFRAbout.caption=關於
FrmFRAbout.btnok.caption=確定
FrmFRAbout.lblver.caption=目前版本:
FrmFRAbout.lblemail.caption=技術支援:
FrmFRAbout.lblhome.caption=首頁:
FrmFRAbout.lblthank.caption=感謝以下的人員所作出的貢獻:
;
;Like us
;
Frmlikeit.lblTitle.caption=如果您喜歡 Wise Data Recovery，請將這款實用的免費工具介紹給您所愛的人。
Frmlikeit.lblInfo.caption=請透過電子郵件、部落格、Twitter、YouTube、Facebook 等...將 Wise Data Recovery 分享給您的家人、朋友、同學和同事吧!您將給他們的生活帶來方便和效率。
Frmlikeit.lblRate.caption= 評等 Wise Data Recovery:
Frmlikeit.lblfollow.caption=關注我們的動態:
Frmlikeit.lblshare.caption=分享 Wise Data Recovery:
Frmlikeit.btndownload.caption=免費下載
Frmlikeit.imgrate.hint=在 CNET 上給我們五顆星的評價
Frmlikeit.imgmail.hint=分享給您的朋友
Frmlikeit.imgface1.hint=在 Facebook 上分享它
Frmlikeit.imgface2.hint=在 Facebook 上關注我們的動態
Frmlikeit.imgtwitter1.hint=在 Twitter 上分享它
Frmlikeit.imgtwitter2.hint=在 Twitter 上關注我們的動態
Frmlikeit.Caption=讚
Frmlikeit.lbldownload.caption=從 WiseCleaner.com 下載更多免費軟體:

[Edit]
pmcut=剪下
pmcopy=複製
pmpaste=貼上
pmdelete=刪除
pmselectall=全選
[GUI]
ButtonYes=是
ButtonNo=否
ButtonOK=確定
ButtonMinimize=最小化
ButtonMaximize=最大化
ButtonClose=關閉
ButtonRestore=復原
ButtonMenu=功能表
ButtonDelete=刪除
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=檔案名稱
FrmFRMain.lstFile.headitems[1]=檔案大小
FrmFRMain.lstFile.headitems[2]=修改日期
FrmFRMain.lstFile.headitems[3]=可復原性
FrmFRMain.lstFile.headitems[4]=路徑
Scanning=掃瞄中...
Filtering=過濾中...
KeyWord=輸入關鍵字
Images=圖片
Audios=音訊
Videos=視訊
Document=文件
Compressed=壓縮檔案
Email=電子郵件
AllFiles=全部檔案
AllFolders=所有資料夾
SelectDir=請選擇儲存復原檔案的資料夾
NoSameDrive=請選擇另一個磁碟儲存復原的資料，以避免資料遭覆寫。
ScanStopped=已取消掃瞄。
Good=良好
Poor=差
VeryPoor=很差
Lost=無法復原
ItemList=找到 %d 個檔案。
[message]
OpenPreview=顯示預覽
ClosePreview=關閉預覽
NoPreview=無預覽可用。
NoNewVer=恭喜!目前您所使用的是最新版本!
RecoveryDone=資料復原已完成。
TranslateTo=翻譯成...
NewVer=有新版本可用!您要馬上升級嗎?
